<?php 
require('../cfg/res.php');

$entiu_sql='update enti0 set ';

if(isset($_POST['ctaxcob']) && !empty($_POST['ctaxcob']))
{$entiu_sql.=' enti_ctaxcob="'.$_POST['ctaxcob'].'",';}

if(isset($_POST['ctaxpag']) && !empty($_POST['ctaxpag']))
{$entiu_sql.=' enti_ctaxpag="'.$_POST['ctaxpag'].'",';}


$entiu_sql.=' enti_iuser=enti_iuser';
$entiu_sql.=' where enti_codigo="'.$_POST['codigo'].'"';

if(mysql_query($entiu_sql,$link_vcrx))
{echo 'OK '.date("H:i:s");}
else
{echo 'X NO se actualizo X';}



?>